RubyGems Navigation menu

devise-authy 2.3.1

Authy plugin to add two factor authentication to Devise. This gem is deprecated, please see the README for details.

版本列表:

  1. 2.3.1 - May 30, 2022 (21.0 KB)
  2. 2.3.0 - January 07, 2021 (20.0 KB)
  3. 2.2.1 - October 13, 2020 (19.5 KB)
  4. 2.2.0 - June 04, 2020 (19.5 KB)
  5. 2.1.0 - May 05, 2020 (19.0 KB)
显示所有 (26 个版本)

Runtime 依赖关系 (2):

authy ~> 3.0
devise >= 4.0.0

Development 依赖关系 (16):

appraisal ~> 2.2
bundler >= 1.16
combustion ~> 1.1
rails >= 5
rake >= 0
rdoc ~> 4.3.0
rspec ~> 3.0
simplecov ~> 0.17.1
sqlite3 >= 0
webmock ~> 3.11.0
yard ~> 0.9.11

所有者:

Pushed by:

作者:

  • Authy Inc.

SHA 256 checksum:

5b2f437e591cf88b36657ec5a5cdcfad20a5beb0ecb8989db0fd9113d9b38ae3

下载总次数 7,644,609

这个版本 97,169

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: